* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.main-header {
    display: none;
    /*width: 100%;
    height: 70px;
    padding: 15px 20px;
    background: rgba(0, 0, 0, 0.76);
    position: fixed;
    z-index: 1;*/
}

.logo-navigation_menu {
    width: 120px; 
}

.items-navigation_menu {
    display: none;
    /*width: 50%;
    float: right;
    margin-top: 10px;*/
}
.items-navigation_menu a {
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    text-decoration: none;
    padding: 10px;

}
.items-navigation_menu a:hover {
    border-bottom: 2px solid #fff;
}

/*fin del menu*/

/*sidebar*/
/*#mySidebar, #mySidebar-button{
        position: fixed;
    }*/

.main-section {
    
    background-image: url('http://www.tk2code.com/wp-content/uploads/2017/04/Technique-for-Faster-Web-Development.jpg');
    height: 100vh;
    background-size: cover;
    margin-bottom: 20px;
}


.text-pagrapgh {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    color: #fff;
    top: 35%;
    font-size: 20px;
}

.webdesign-section{
    width: 100%;
    height: 100vh;
    margin: auto;
    display: block;
}

.webdesign-container{
    width: 80%;
    padding: 10px 15px 0px 15px;
   /* margin-left: 30px;*/
    border: 1px solid #bfbfbf;
    box-shadow: 10px 10px 5px #aaaaaa;
    margin-bottom: 20px;
   /* display: inline-block;*/
    margin: auto;
    height: 380px;
    box-sizing: border-box;
}


.border-left {
    border-left: 3px solid #1f571d;
    height: 50px;
    
}

.border-left h5.webdesign-title{
    padding-top: 10px;
    padding-left: 0; 
}

.webdesign-title {
    margin: 0;
    font-size: 20px;
    margin-left: 50px;
    position: absolute;
}

.webdesign-description p{
    
    font-size: 17px;
    text-align: justify;
    
}

.webdesign-btn-a {
    text-decoration: none;
    text-align: center;
    background: #fff;
    color: #000;
    border: 3px solid #000;
    font-weight: bold;
    font-size: 18px;
    margin-top: 30px;
    padding: 5px 50px; 
}

.webdesign-btn-a:hover {
    background: #000;
    color: #fff;
    transition: all 0.2s ease-in;
    border: 3px solid #000;
    
}

.img{
    width: 80%;
    margin: 0 auto;
    margin-top: 15px;
}

.img img{
    width: 100%;
}


/*seccion 3*/

.seccion3 {
    width: 100%;
    background-image: url('https://previews.123rf.com/images/timbrk/timbrk1005/timbrk100500049/7066527-concepto-de-c%C3%B3digo-html.jpg');
    height: 100vh;
    background-size: cover;
    padding-top: 20%;
    height: 90vh;
    margin-top: 20px;
}


.webdesign-container2{
    background: #fff;
    /*margin-top: 50px;*/
    width: 80%;
    margin: 0 auto;
    padding: 10px 15px 0px 15px;
   /* margin-left: 30px;*/
    border: 1px solid #bfbfbf;
    box-shadow: 10px 10px 5px #aaaaaa;
   /* display: inline-block;*/
    height: 380px;
}


.border-left2 {
    border-left: 3px solid #1f571d;
    height: 50px;
    
}

.webdesign-title2{
    margin: 0;
    font-size: 20px;
    margin-left: 50px;
    position: absolute;
}

.webdesign-description2{
    font-size: 17px;
    text-align: justify;
}

.webdesign-btn-a2 {
    text-decoration: none;
    text-align: center;
    background: #fff;
    color: #000;
    border: 3px solid #000;
    font-weight: bold;
    font-size: 18px;
    margin-top: 30px;
    padding: 5px 50px; 
}

.webdesign-btn-a2:hover {
    background: #000;
    color: #fff;
    transition: all 0.2s ease-in;
    border: 3px solid #000;
    
}


/*seccion4*/

.webdesign-section4{
    width: 100%;
    display: block;
    background: #e8e8e8;
    height: 650px;
    padding-top: 20px;
}


.webdesign-container4{
    background: #fff;
    /*margin-top: 50px;*/
    width: 80%;
    margin: auto;
    padding: 10px 15px 0px 15px;
   /* margin-left: 30px;*/
    border: 1px solid #bfbfbf;
    box-shadow: 10px 10px 5px #aaaaaa;
   /* display: inline-block;*/
    height: 370px;
    
}


.border-left4 {
    border-left: 3px solid #1f571d;
    height: 50px;
    
}

.webdesign-title4{
    margin: 0;
    font-size: 20px;
    margin-left: 50px;
    position: absolute;
}

.webdesign-description4{
    font-size: 17px;
    text-align: justify;
}

.webdesign-btn-a4 {
    text-decoration: none;
    text-align: center;
    background: #fff;
    color: #000;
    border: 3px solid #000;
    font-weight: bold;
    font-size: 18px;
    margin-top: 30px;
    padding: 5px 50px; 
}

.webdesign-btn-a4:hover {
    background: #000;
    color: #fff;
    transition: all 0.2s ease-in;
    border: 3px solid #000;
    
}

.img4{
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
    
}

.img4 img{
    width: 90%;
    margin-left: 15px;
}




/*RESPONSIVE*/

@media only screen and (min-width: 600px){
    /*.main-header {
    display: inline-block;
    /*width: 100%;
    height: 70px;
    padding: 15px 20px;
    background: rgba(0, 0, 0, 0.76);
    position: fixed;*/
    /*z-index: 1;
}*/

    
    /*.main-header {
        width: 100%;
        height: 70px;
        padding: 15px 20px;
        background: rgba(0, 0, 0, 0.76);
        position: fixed;
        z-index: 1;
    }

    .logo-navigation_menu {
        width: 120px; 
    }

    .items-navigation_menu {
        display: inline-block;
        width: 50%;
        float: right;
        margin-top: 10px;
    }
    
    .items-navigation_menu a {
        color: #fff;
        text-transform: uppercase;
        font-size: 17px;
        text-decoration: none;
        padding: 10px;

    }
    
    .items-navigation_menu a:hover {
        border-bottom: 2px solid #fff;
    }*/


    .main-section {
        background-image: url('http://www.tk2code.com/wp-content/uploads/2017/04/Technique-for-Faster-Web-Development.jpg');
        height: 100vh;
        background-size: cover;
        margin-bottom: 20px;
    }


    .text-pagrapgh {
        width: 90%;
        margin-left: 30px;
        text-align: center;
        color: #fff;
        top: 40%;
        font-size: 25px;
    }
    
/* primera seccion*/
    .webdesign-section{
        width: 100%;
        height: 100vh;
        
    }

    .webdesign-container{
        width: 40%;
        float: left;
        margin-left: 50px;
        padding: 10px 15px 0px 15px;
        border: 1px solid #bfbfbf;
        box-shadow: 10px 10px 5px #aaaaaa;
        height: 200px;
        
    }

    .border-left {
        border-left: 3px solid #1f571d;
        height: 50px;

    }

    .border-left h5.webdesign-title{
        padding-top: 10px;
        padding-left: 0; 
    }

    .webdesign-title {
        margin: 0;
        font-size: 20px;
        margin-left: 50px;
        position: absolute;
    }

    .webdesign-description p{
        font-size: 17px;
        text-align: justify;
    }

    .webdesign-btn-a {
        text-decoration: none;
        text-align: center;
        background: #fff;
        color: #000;
        border: 3px solid #000;
        font-weight: bold;
        font-size: 18px;
        margin-top: 30px;
        padding: 5px 50px; 
    }

    .webdesign-btn-a:hover {
        background: #000;
        color: #fff;
        transition: all 0.2s ease-in;
        border: 3px solid #000;

    }

    .img{
        width: 50%;
        height: 300px;
        float: right;
    }

    .img img{
        width: 100%;
    }


    /*seccion 3*/


    .seccion3 {
        background-image: url('https://previews.123rf.com/images/timbrk/timbrk1005/timbrk100500049/7066527-concepto-de-c%C3%B3digo-html.jpg');
        height: 70vh;
        background-size: cover;
        padding-top: 10%;
    }


    .webdesign-container2{
        background: #fff;
        width: 60%;
        padding: 10px 15px 0px 15px;
        border: 1px solid #bfbfbf;
        box-shadow: 10px 10px 5px #aaaaaa;
        height: 250px;
    }


    .border-left2 {
        border-left: 3px solid #1f571d;
        height: 50px;

    }

    .webdesign-title2{
        margin: 0;
        font-size: 20px;
        margin-left: 50px;
        position: absolute;
    }

    .webdesign-description2{
        font-size: 17px;
        text-align: justify;
    }

    .webdesign-btn-a2 {
        text-decoration: none;
        text-align: center;
        background: #fff;
        color: #000;
        border: 3px solid #000;
        font-weight: bold;
        font-size: 18px;
        padding: 5px 50px; 
    }

    .webdesign-btn-a2:hover {
        background: #000;
        color: #fff;
        transition: all 0.2s ease-in;
        border: 3px solid #000;

    }




    /*seccion4*/


    .webdesign-section4{
        width: 100%;
        display: flex;
        background: #e8e8e8;
        height: 72vh;
    }




    .webdesign-container4{
        background: #fff;
        width: 40%;
        padding: 10px 15px 0px 15px;
        border: 1px solid #bfbfbf;
        box-shadow: 10px 10px 5px #aaaaaa;
        height: 300px;
        margin-left: 10%;
        margin-top: 5%;
        float: left;
    }


    .border-left4 {
        border-left: 3px solid #1f571d;
        height: 50px;

    }

    .webdesign-title4{
        margin: 0;
        font-size: 20px;
        margin-left: 50px;
        position: absolute;
    }

    .webdesign-description4{
        font-size: 17px;
        text-align: justify;
    }

    .webdesign-btn-a4 {
        text-decoration: none;
        text-align: center;
        background: #fff;
        color: #000;
        border: 3px solid #000;
        font-weight: bold;
        font-size: 18px;
        margin-top: 30px;
        padding: 5px 50px; 
    }

    .webdesign-btn-a4:hover {
        background: #000;
        color: #fff;
        transition: all 0.2s ease-in;
        border: 3px solid #000;

    }

    .img4{
        width: 40%;
        height: 300px;
        float: right;
        margin-left: 4%;
        margin-top: 5%;
        
    }

    .img4 img{
        width: 90%;
    }

}
    

@media only screen and (min-width: 1030px) {

    
    .main-header {
        display: inline-block;
        width: 100%;
        height: 70px;
        padding: 15px 20px;
        background: rgba(0, 0, 0, 0.76);
        position: fixed;
        z-index: 1;
    }
    
   /* #mySidebar, #mySidebar-button{
        display: none;
    }*/
    
   .logo-navigation_menu {
        width: 120px; 
    }

.items-navigation_menu {
        display: inline-block;
        width: 50%;
        float: right;
        margin-top: 10px;
    }
    
    .items-navigation_menu a {
        color: #fff;
        text-transform: uppercase;
        font-size: 17px;
        text-decoration: none;
        padding: 10px;

    }
    
    .items-navigation_menu a:hover {
        border-bottom: 2px solid #fff;
    }
    
 
    .text-pagrapgh {
        width: 90%;
        margin-left: 45px;
        text-align: center;
        top: 50%;
    }
    
/* primera seccion*/
    .webdesign-section{
        height: 70vh;
    }

    .webdesign-container{
        width: 40%;
        margin-left: 150px;
        height: 300px;
    }

    .webdesign-btn-a {
        padding: 5px 50px; 
    }

    .img{
        width: 40%;
        margin: auto;
        height: 250px;
    }

    .img img{
        width: 80%;
        margin: auto;
        height: 300px;
    }


    /*seccion 3*/


    .seccion3 {
        height: 80vh;
        padding-top: 10%;
    }

    .webdesign-container2{
        width: 30%;
        margin-left: 50%;
        height: 250px;
    }

    .webdesign-btn-a2 {
        text-decoration: none;
        text-align: center;
        background: #fff;
        color: #000;
        border: 3px solid #000;
        font-weight: bold;
        font-size: 18px;
        padding: 5px 50px; 
    }

    /*seccion4*/
    .webdesign-section4{
        width: 100%;
        height: 80vh;
    }

    .webdesign-container4{
        width: 35%;
        height: 250px;
    }

    .webdesign-btn-a4 {
        padding: 5px 50px; 
    }

    .img4{
        width: 40%;
        height: 300px;
        
    }

    .img4 img{
        width: 80%;
    }

}